@font-face{
  font-family:"Marcellus";
  src:url("assets/fonts/marcellus-latin-400-normal.woff2") format("woff2");
  font-style:normal;
  font-weight:400;
  font-display:swap;
}
@font-face{
  font-family:"Commissioner";
  src:url("assets/fonts/commissioner-latin-400-normal.woff2") format("woff2");
  font-style:normal;
  font-weight:400;
  font-display:swap;
}
@font-face{
  font-family:"Commissioner";
  src:url("assets/fonts/commissioner-latin-500-normal.woff2") format("woff2");
  font-style:normal;
  font-weight:500;
  font-display:swap;
}
@font-face{
  font-family:"Commissioner";
  src:url("assets/fonts/commissioner-latin-600-normal.woff2") format("woff2");
  font-style:normal;
  font-weight:600;
  font-display:swap;
}
@font-face{
  font-family:"Commissioner";
  src:url("assets/fonts/commissioner-latin-700-normal.woff2") format("woff2");
  font-style:normal;
  font-weight:700;
  font-display:swap;
}
